/.idea
/static
/Model/migrations
/Ansjer/__pycache__
/Controller/__pycache__
/Model/__pycache__
/Object/__pycache__
/Service/__pycache__
/Object/AWS/__pycache__
*.log
*/__pycache__
/Ansjer/test/__pycache__
/Ansjer/test/__init__.py
/static/log/error.log
/sdk_install
/DB/mydata4vipday2.ipdb
/venv
/local_manage.py
/Controller/TestApi.py

/PushModel/
/SerialModel/
/Roomumy/migrations
